Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783711 - dev-perl/BerkeleyDB-0.640.0 stabilisation and cleanup old
Summary: dev-perl/BerkeleyDB-0.640.0 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Perl team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 09:04 UTC by Andreas Sturmlechner
Modified: 2021-04-21 04:49 UTC (History)
0 users

See Also:
Package list:
dev-perl/BerkeleyDB-0.640.0
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 09:04:38 UTC
Please add arches if ready.
Comment 1 Sam James archtester gentoo-dev Security 2021-04-20 11:56:55 UTC
x86 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-20 11:57:28 UTC
amd64 done
Comment 3 Rolf Eike Beer archtester 2021-04-20 17:19:00 UTC
sparc stable
Comment 4 Sam James archtester gentoo-dev Security 2021-04-20 23:30:44 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-20 23:31:33 UTC
ppc done

all arches done
Comment 6 Sam James archtester gentoo-dev Security 2021-04-20 23:47:22 UTC
Please cleanup
Comment 7 Larry the Git Cow gentoo-dev 2021-04-21 04:49:53 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3cc25b3be9108cc8a0ebce2ae6d59605d056623e

commit 3cc25b3be9108cc8a0ebce2ae6d59605d056623e
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-21 04:49:30 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-21 04:49:30 +0000

    dev-perl/BerkeleyDB: Drop 0.550.0, EAPI5--
    
    Closes: https://bugs.gentoo.org/783711
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-perl/BerkeleyDB/BerkeleyDB-0.550.0.ebuild     | 36 -----------------------
 dev-perl/BerkeleyDB/Manifest                      |  1 -
 dev-perl/BerkeleyDB/files/Gentoo-config-0.26.diff | 23 ---------------
 3 files changed, 60 deletions(-)